[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [Pan-users] Bug in CVS Still?

From: mdew
Subject: Re: [Pan-users] Bug in CVS Still?
Date: 09 May 2002 15:54:58 +1200

On Thu, 2002-05-09 at 15:03, John J.LeMay Jr. wrote:
> ** Reply to message from Charles Kerr <address@hidden> on Wed, 8 May
> 2002 18:48:01 -0700
> > > That is the only thing I type. It goes on to make, but something doesn't 
> > > like
> > > those package queries. I tried commenting the line out of the
> > > file, that just moved the error to the next (gtk) package query.
> > 
> > Have you installed pkgconfig?  gtk2?  gdk2-devel?
> Not to whine, but shouldn't something complain about missing deps before it
> gets that far? A quick rpm -qa|grep for each of those didn't show any of them
> installed.

Just Install glib2/gtk2, glib2/gtk2-devel, pango, libxml2, pkgconfig...

*No* problems compiling here...

I like it how people assume theres bugs in the CVS, before reading the
Readme, which states you need GTK2.

Linux mdew 2.4.19-pre8-xfs-aa #2 Sat May 4 23:16:25 NZST 2002 i686
GPG Key:

Attachment: signature.asc
Description: This is a digitally signed message part

reply via email to

[Prev in Thread] Current Thread [Next in Thread]